Jan
Schaumann
jschauma@netmeister.org
8 avril 2003
kappfinder
1

# `kappfinder`

Une application pour ajouter des applications installées au menu de &kde;.

    kappfinder --dir  dossier options génériques KDE options génériques Qt

## Description

Le chercheur d'applications de KDE (&kappfinder;) cherche les applications héritées et tierces qui sont installées sur votre système, et les ajoute au système de menu de KDE.

## Options

`--dir` dossier

  Installe les fichiers `.desktop` dans le dossier dossier

## Voir également

Vous pouvez trouver davantage d'informations avec help:/kappfinder (soit en saisissant cet URL dans &konqueror;, soit en exécutant ``khelpcenter` `help:/kappfinder``).

## Auteurs

&kappfinder;a été écrit par &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Cette page de manuel a été préparée par Jan Schaumann jschauma@netmeister.org pour le projet des pages man manquantes ( http://www.netmeister.org/misc/m2p2/index.html.